Don't have Telegram yet? Try it now!
https://clean-clouds.com/2012/09/24/install-tomcat-5-or-5-5-35-on-ubuntu-11-10-or-11-04-or-10-10-or-10-04-lts/
Install Tomcat 5 or 5.5.35 on Ubuntu 11.10 or 11.04 or 10.10 or 10.04 LTS